[patch] update zlib to 1.2.5

Andrew Haley aph@redhat.com
Fri Mar 2 17:08:00 GMT 2012


On 01/27/2012 09:43 AM, Matthias Klose wrote:
> The attached patch updates zlib to 1.2.5; it's not necessary for gcj, but the D 
> front-end and library (not yet in trunk) require this version.  I used this 
> update to build gcj for two months now on various *-linux platforms without 
> seeing regressions. Ok for the trunk, now, or for stage1?

OK for Stage 1.

Andrew.




More information about the Java-patches mailing list